Bug 150098 - CAN-2005-0455 buffer overflow in helixplayer
CAN-2005-0455 buffer overflow in helixplayer
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: HelixPlayer (Show other bugs)
4.0
All Linux
medium Severity urgent
: ---
: ---
Assigned To: John (J5) Palmieri
impact=critical,public=20050301,sourc...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-02 10:19 EST by Josh Bressers
Modified: 2013-03-13 00:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-03 15:06:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2005-03-02 10:19:03 EST
+++ This bug was initially created as a clone of Bug #150050 +++

A buffer overflow was found in realplayer.  Please see the below URL for more
information.


http://www.idefense.com/application/poi/display?id=209&type=vulnerabilities&flashstatus=true
Comment 1 Josh Bressers 2005-03-03 15:06:32 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-271.html

Note You need to log in before you can comment on or make changes to this bug.